# Πρόγραμμα Εμφάνισης λίστα αγορών
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Εμφάνισης της Λίστας Αγορών")
print()

shopping_list=["τυρί","ρύζι","καφέ","γάλα","κρασί"]
# Χρήση εντολής επανάληψης for (μεταβλητή i)
# Η μεταβλητή i θα λάβει διαδοχικά όλες τις τιμές μεταξύ 0 και 4
for i in  range(5):
    print(i+1,shopping_list[i])
